<bugID>216899<Summary>middle-clicking functions ContentLoadURL and autoscroll conflict</Summary><Description>User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5b) Gecko/20030817 Mozilla Firebird/0.6.1+
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5b) Gecko/20030817 Mozilla Firebird/0.6.1+

Middle-clicking a page while autoscrolling stops the autoscroll as well as
activating the normal middle-click function. Most of the time, that function is
Paste, and Firebird goes away to another page. Sometimes, it ignores Esc and
keeps the Stop button greyed during this transition.

Middle-clicking to start the autoscroll does not display the same behavior.

Bug present in latest nightly (Build 20030820) as well.

Reproducible: Always

Steps to Reproduce:
1. Put something on the clipboard, for instance "are".
2. Start autoscroll.
3. Middle-click somewhere outside of the autoscroll icon.

Actual Results:  
Firebird stops autoscrolling AND starts a Google "I'm Feeling Lucky" search for
"are".

Expected Results:  
Simply stopped autoscrolling.</Description></bugID>